» Ubuntu » パッケージ

Error

two or more packages specified (gcompris-data natty)